@charset "utf-8";
/* CSS Document */

.floatLeft, .floatRight{
	/*float:none;*/
	clear:both;
}

#masterCont{
	position: relative;
	display:block;
	margin:auto;
}

#masterCont, #masterCont > div, #menuHolder, #menuDiv{
	min-width:400px;
	width: 100%;
	max-width:525px;
}

#headerCont{
	height:70px;
}

#galleryCont{
	position: absolute;
	top:70px;
	height:auto;
}

#bodyCont{
	position: absolute;
	margin-top: 92%;
	padding: 0px 15px;
}

#menuCont{
	position: absolute;
	margin-top: 81%;
}

.noImgBody{
	margin-top: 0px !important;
	position:absolute !important;
	top:123px !important;
}

.noImgMenu{
	margin-top: 0px !important;
	position:absolute !important;
	top:70px !important;
}

/* ------ MENU CSS ----- */
.menuTop{
	font-size:11px;
}

#menuCont a div{
/*	width:25%;*/
	min-height:45px;
}

#menuHolder, #menuDiv{
	height:auto;
}

#menuHolder{
	top: 40px;
}

#menuHolder a{
	display: inline-block;
	position: initial;
	font-size: 12px;
}

#about{
	width:24%;
}

#portfolio{
	width:25%;
}

#awards{
	width:28%;
}

#contact{
	width:23%;
	text-align:right;
}

#menuDiv a{
	width:32%;
	height:23px;
}

/* ------ SLIDE SHOW CSS ------ */
#slider-wrapper, #slider img {
	min-width:400px;
	max-width:100%;
	height:auto;
}

#nav {
	margin-top:40%;
}